> For the complete documentation index, see [llms.txt](https://developer.paddle.com/llms.txt).

# GET /prices/{price_id}

**Get a price**

Returns a price using its ID.

Use the `include` parameter to include the related product entity in the response.

**Required permissions:** `price.read`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `price_id` | string | required | Paddle ID of the price entity to work with. |

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `include` | array | optional | Include related entities in the response. |

Values for `include`:

- `product` — Include an object with the product related to this price.

## Response (200)

- `data`: object (required) — Represents a price entity with included entities, including product collections.
  - `id`: string (required) — Unique Paddle ID for this price, prefixed with `pri_`. (pattern: `^pri_[a-z\d]{26}$`)
  - `product_id`: string (required) — Paddle ID for the product that this price is for, prefixed with `pro_`. (pattern: `^pro_[a-z\d]{26}$`)
  - `description`: string (required) — Internal description for this price, not shown to customers. Typically notes for your team. (Length: 2–500)
  - `type`: string (required) — Type of item. Standard items are considered part of your catalog and are shown in the Paddle dashboard. (default: `"standard"`)
    - `custom` — Non-catalog item. Typically created for a specific transaction or subscription. Not returned when listing or shown in the Paddle dashboard.
    - `standard` — Standard item. Can be considered part of your catalog and reused across transactions and subscriptions easily.
  - `name`: string | null (required) — Name of this price, shown to customers at checkout and on invoices. Typically describes how often the related product bills. (Length: 1–150)
  - `billing_cycle`: object | null (required) — How often this price should be charged. `null` if price is non-recurring (one-time).
    - `interval`: string (required) — Unit of time.
      - `day`
      - `week`
      - `month`
      - `year`
    - `frequency`: integer (required) — Amount of time. (Min: 1)
  - `trial_period`: object | null (required) — Trial period for the product related to this price. The billing cycle begins once the trial period is over. `null` for no trial period. Requires `billing_cycle`.
    - `interval`: string (required) — Unit of time.
      - `day`
      - `week`
      - `month`
      - `year`
    - `frequency`: integer (required) — Amount of time. (Min: 1)
    - `requires_payment_method`: boolean (required) — Whether this price requires a payment method (`true`) or not (`false`) when trialing. If `false`, customers can sign up for subscription without entering their payment details, often referred to as a "cardless trial." (default: `true`)
    - `unit_price`: object | null — Trial price. Customers are billed this amount for the duration of the trial period. Applies to all customers except those in countries with `unit_price_overrides`. If `null`, customers are not charged during the trial.
      - `amount`: string (required) — Amount in the lowest denomination for the currency, e.g. 10 USD = 1000 (cents). Although represented as a string, this value must be a valid integer.
      - `currency_code`: string — Supported three-letter ISO 4217 currency code.
        - `USD` — United States Dollar
        - `EUR` — Euro
        - `GBP` — Pound Sterling
        - `JPY` — Japanese Yen
        - `AUD` — Australian Dollar
        - `CAD` — Canadian Dollar
        - `CHF` — Swiss Franc
        - `HKD` — Hong Kong Dollar
        - `SGD` — Singapore Dollar
        - `SEK` — Swedish Krona
        - `ARS` — Argentine Peso
        - `BRL` — Brazilian Real
        - `CLP` — Chilean Peso
        - `CNY` — Chinese Yuan
        - `COP` — Colombian Peso
        - `CZK` — Czech Koruna
        - `DKK` — Danish Krone
        - `HUF` — Hungarian Forint
        - `ILS` — Israeli Shekel
        - `INR` — Indian Rupee
        - `KRW` — South Korean Won
        - `MXN` — Mexican Peso
        - `NOK` — Norwegian Krone
        - `NZD` — New Zealand Dollar
        - `PEN` — Peruvian Sol
        - `PLN` — Polish Zloty
        - `RUB` — Russian Ruble
        - `THB` — Thai Baht
        - `TRY` — Turkish Lira
        - `TWD` — New Taiwan Dollar
        - `UAH` — Ukrainian Hryvnia
        - `VND` — Vietnamese Dong
        - `ZAR` — South African Rand
    - `unit_price_overrides`: array — List of unit price overrides for trial pricing. Use to override base trial price with a custom trial price and currency for a country or group of countries. (Items: max 250)
      - `country_codes`: array (required) — Supported two-letter ISO 3166-1 alpha-2 country code. Customers located in the listed countries are charged the override price. (Items: min 1, unique)
        - Country code (supported) — Two-letter code for a country that Paddle supports sales to. Typically an ISO 3166-1 alpha-2 code, though Paddle uses a small number of codes that ISO doesn't currently assign.
          - `AD` — Andorra
          - `AE` — United Arab Emirates
          - `AG` — Antigua and Barbuda
          - `AI` — Anguilla
          - `AL` — Albania
          - `AM` — Armenia
          - `AO` — Angola
          - `AR` — Argentina
          - `AS` — American Samoa
          - `AT` — Austria
          - `AU` — Australia
          - `AW` — Aruba
          - `AX` — Åland Islands
          - `AZ` — Azerbaijan
          - `BA` — Bosnia and Herzegovina
          - `BB` — Barbados
          - `BD` — Bangladesh
          - `BE` — Belgium
          - `BF` — Burkina Faso
          - `BG` — Bulgaria
          - `BH` — Bahrain
          - `BI` — Burundi
          - `BJ` — Benin
          - `BL` — Saint Barthélemy
          - `BM` — Bermuda
          - `BN` — Brunei
          - `BO` — Bolivia
          - `BQ` — Caribbean Netherlands (Bonaire, Sint Eustatius, and Saba)
          - `BR` — Brazil
          - `BS` — Bahamas
          - `BT` — Bhutan
          - `BV` — Bouvet Island
          - `BW` — Botswana
          - `BZ` — Belize
          - `CA` — Canada
          - `CC` — Cocos Islands
          - `CG` — Republic of Congo
          - `CH` — Switzerland
          - `CI` — Côte d'Ivoire (Ivory Coast)
          - `CK` — Cook Islands
          - `CL` — Chile
          - `CM` — Cameroon
          - `CN` — China
          - `CO` — Colombia
          - `CR` — Costa Rica
          - `CV` — Cape Verde
          - `CW` — Curaçao
          - `CX` — Christmas Island
          - `CY` — Cyprus
          - `CZ` — Czechia (Czech Republic)
          - `DE` — Germany
          - `DJ` — Djibouti
          - `DK` — Denmark
          - `DM` — Dominica
          - `DO` — Dominican Republic
          - `DZ` — Algeria
          - `EC` — Ecuador
          - `EE` — Estonia
          - `EG` — Egypt
          - `EH` — Western Sahara
          - `ER` — Eritrea
          - `ES` — Spain
          - `ET` — Ethiopia
          - `FI` — Finland
          - `FJ` — Fiji
          - `FK` — Falkland Islands
          - `FM` — Micronesia
          - `FO` — Faroe Islands
          - `FR` — France
          - `GA` — Gabon
          - `GB` — United Kingdom
          - `GD` — Grenada
          - `GE` — Georgia
          - `GF` — French Guiana
          - `GG` — Guernsey
          - `GH` — Ghana
          - `GI` — Gibraltar
          - `GL` — Greenland
          - `GM` — Gambia
          - `GN` — Guinea
          - `GP` — Guadeloupe
          - `GQ` — Equatorial Guinea
          - `GR` — Greece
          - `GS` — South Georgia and the South Sandwich Islands
          - `GT` — Guatemala
          - `GU` — Guam
          - `GW` — Guinea-Bissau
          - `GY` — Guyana
          - `HK` — Hong Kong
          - `HM` — Heard Island and McDonald Islands
          - `HN` — Honduras
          - `HR` — Croatia
          - `HU` — Hungary
          - `ID` — Indonesia
          - `IE` — Ireland
          - `IL` — Israel
          - `IM` — Isle of Man
          - `IN` — India
          - `IO` — British Indian Ocean Territory
          - `IQ` — Iraq
          - `IS` — Iceland
          - `IT` — Italy
          - `JE` — Jersey
          - `JM` — Jamaica
          - `JO` — Jordan
          - `JP` — Japan
          - `KE` — Kenya
          - `KG` — Kyrgyzstan
          - `KH` — Cambodia
          - `KI` — Kiribati
          - `KM` — Comoros
          - `KN` — Saint Kitts and Nevis
          - `KR` — South Korea
          - `KW` — Kuwait
          - `KY` — Cayman Islands
          - `KZ` — Kazakhstan
          - `LA` — Lao People's Democratic Republic (Laos)
          - `LB` — Lebanon
          - `LC` — Saint Lucia
          - `LI` — Liechtenstein
          - `LK` — Sri Lanka
          - `LR` — Liberia
          - `LS` — Lesotho
          - `LT` — Lithuania
          - `LU` — Luxembourg
          - `LV` — Latvia
          - `MA` — Morocco
          - `MC` — Monaco
          - `MD` — Moldova
          - `ME` — Montenegro
          - `MF` — Saint Martin
          - `MG` — Madagascar
          - `MH` — Marshall Islands
          - `MK` — Macedonia
          - `MN` — Mongolia
          - `MO` — Macao
          - `MP` — Northern Mariana Islands
          - `MQ` — Martinique
          - `MR` — Mauritania
          - `MS` — Montserrat
          - `MT` — Malta
          - `MU` — Mauritius
          - `MV` — Maldives
          - `MW` — Malawi
          - `MX` — Mexico
          - `MY` — Malaysia
          - `MZ` — Mozambique
          - `NA` — Namibia
          - `NC` — New Caledonia
          - `NE` — Niger
          - `NF` — Norfolk Island
          - `NG` — Nigeria
          - `NL` — Netherlands
          - `NO` — Norway
          - `NP` — Nepal
          - `NR` — Nauru
          - `NU` — Niue
          - `NZ` — New Zealand
          - `OM` — Oman
          - `PA` — Panama
          - `PE` — Peru
          - `PF` — French Polynesia
          - `PG` — Papua New Guinea
          - `PH` — Philippines
          - `PK` — Pakistan
          - `PL` — Poland
          - `PM` — Saint Pierre and Miquelon
          - `PN` — Pitcairn
          - `PR` — Puerto Rico
          - `PS` — Palestinian territories
          - `PT` — Portugal
          - `PW` — Palau
          - `PY` — Paraguay
          - `QA` — Qatar
          - `RE` — Reunion
          - `RO` — Romania
          - `RS` — Republic of Serbia
          - `RW` — Rwanda
          - `SA` — Saudi Arabia
          - `SB` — Solomon Islands
          - `SC` — Seychelles
          - `SE` — Sweden
          - `SG` — Singapore
          - `SH` — Saint Helena
          - `SI` — Slovenia
          - `SJ` — Svalbard and Jan Mayen
          - `SK` — Slovakia
          - `SL` — Sierra Leone
          - `SM` — San Marino
          - `SN` — Senegal
          - `SR` — Suriname
          - `ST` — São Tomé and Príncipe
          - `SV` — El Salvador
          - `SX` — Sint Maarten
          - `SZ` — Swaziland
          - `TC` — Turks and Caicos Islands
          - `TD` — Chad
          - `TF` — French Southern and Antarctic Lands
          - `TG` — Togo
          - `TH` — Thailand
          - `TJ` — Tajikistan
          - `TK` — Tokelau
          - `TL` — Timor-Leste
          - `TM` — Turkmenistan
          - `TN` — Tunisia
          - `TO` — Tonga
          - `TR` — Turkey
          - `TT` — Trinidad and Tobago
          - `TV` — Tuvalu
          - `TW` — Taiwan
          - `TZ` — Tanzania
          - `UA` — Ukraine
          - `UG` — Uganda
          - `UM` — United States Minor Outlying Islands
          - `US` — United States
          - `UY` — Uruguay
          - `UZ` — Uzbekistan
          - `VA` — Holy See (Vatican City)
          - `VC` — Saint Vincent and the Grenadines
          - `VG` — British Virgin Islands
          - `VI` — U.S. Virgin Islands
          - `VN` — Vietnam
          - `VU` — Vanuatu
          - `WF` — Wallis and Futuna
          - `WS` — Samoa
          - `XK` — Kosovo
          - `YT` — Mayotte
          - `ZA` — South Africa
          - `ZM` — Zambia
        - Country code (unsupported) — Two-letter code for a country that Paddle doesn't support sales to. Typically an ISO 3166-1 alpha-2 code, though Paddle uses a small number of codes that ISO doesn't currently assign.
          - `AF` — Afghanistan
          - `AQ` — Antarctica
          - `AN` — Netherlands Antilles. Withdrawn ISO 3166-1 code, succeeded by BQ, CW and SX.
          - `BY` — Belarus
          - `CD` — Democratic Republic of Congo
          - `CF` — Central African Republic
          - `CU` — Cuba
          - `CS` — Serbia and Montenegro. Withdrawn ISO 3166-1 code, succeeded by RS and ME.
          - `HT` — Haiti
          - `IR` — Iran
          - `KP` — North Korea
          - `LY` — Libya
          - `ML` — Mali
          - `MM` — Myanmar (Burma)
          - `NI` — Nicaragua
          - `RU` — Russia
          - `SO` — Somalia
          - `SS` — South Sudan
          - `SD` — Sudan
          - `SY` — Syria
          - `VE` — Venezuela
          - `YE` — Yemen
          - `ZW` — Zimbabwe
      - `unit_price`: object (required) — Override price. This price applies to customers located in the countries for this unit price override.
        - `amount`: string (required) — Amount in the lowest denomination for the currency, e.g. 10 USD = 1000 (cents). Although represented as a string, this value must be a valid integer.
        - `currency_code`: string — Supported three-letter ISO 4217 currency code.
          - `USD` — United States Dollar
          - `EUR` — Euro
          - `GBP` — Pound Sterling
          - `JPY` — Japanese Yen
          - `AUD` — Australian Dollar
          - `CAD` — Canadian Dollar
          - `CHF` — Swiss Franc
          - `HKD` — Hong Kong Dollar
          - `SGD` — Singapore Dollar
          - `SEK` — Swedish Krona
          - `ARS` — Argentine Peso
          - `BRL` — Brazilian Real
          - `CLP` — Chilean Peso
          - `CNY` — Chinese Yuan
          - `COP` — Colombian Peso
          - `CZK` — Czech Koruna
          - `DKK` — Danish Krone
          - `HUF` — Hungarian Forint
          - `ILS` — Israeli Shekel
          - `INR` — Indian Rupee
          - `KRW` — South Korean Won
          - `MXN` — Mexican Peso
          - `NOK` — Norwegian Krone
          - `NZD` — New Zealand Dollar
          - `PEN` — Peruvian Sol
          - `PLN` — Polish Zloty
          - `RUB` — Russian Ruble
          - `THB` — Thai Baht
          - `TRY` — Turkish Lira
          - `TWD` — New Taiwan Dollar
          - `UAH` — Ukrainian Hryvnia
          - `VND` — Vietnamese Dong
          - `ZAR` — South African Rand
  - `tax_mode`: string (required) — How tax is calculated for this price. (default: `"account_setting"`)
    - `account_setting` — Prices use the setting from your account.
    - `external` — Prices are exclusive of tax.
    - `internal` — Prices are inclusive of tax.
    - `location` — Prices are inclusive or exclusive of tax, depending on the country of the transaction.
  - `unit_price`: object (required) — Base price. This price applies to all customers, except for customers located in countries where you have `unit_price_overrides`.
    - `amount`: string (required) — Amount in the lowest denomination for the currency, e.g. 10 USD = 1000 (cents). Although represented as a string, this value must be a valid integer.
    - `currency_code`: string (required) — Supported three-letter ISO 4217 currency code.
      - `USD` — United States Dollar
      - `EUR` — Euro
      - `GBP` — Pound Sterling
      - `JPY` — Japanese Yen
      - `AUD` — Australian Dollar
      - `CAD` — Canadian Dollar
      - `CHF` — Swiss Franc
      - `HKD` — Hong Kong Dollar
      - `SGD` — Singapore Dollar
      - `SEK` — Swedish Krona
      - `ARS` — Argentine Peso
      - `BRL` — Brazilian Real
      - `CLP` — Chilean Peso
      - `CNY` — Chinese Yuan
      - `COP` — Colombian Peso
      - `CZK` — Czech Koruna
      - `DKK` — Danish Krone
      - `HUF` — Hungarian Forint
      - `ILS` — Israeli Shekel
      - `INR` — Indian Rupee
      - `KRW` — South Korean Won
      - `MXN` — Mexican Peso
      - `NOK` — Norwegian Krone
      - `NZD` — New Zealand Dollar
      - `PEN` — Peruvian Sol
      - `PLN` — Polish Zloty
      - `RUB` — Russian Ruble
      - `THB` — Thai Baht
      - `TRY` — Turkish Lira
      - `TWD` — New Taiwan Dollar
      - `UAH` — Ukrainian Hryvnia
      - `VND` — Vietnamese Dong
      - `ZAR` — South African Rand
  - `unit_price_overrides`: array (required) — List of unit price overrides. Use to override the base price with a custom price and currency for a country or group of countries. (Items: max 250)
    - `country_codes`: array (required) — Supported two-letter ISO 3166-1 alpha-2 country code. Customers located in the listed countries are charged the override price. (Items: min 1, unique)
      - Country code (supported) — Two-letter code for a country that Paddle supports sales to. Typically an ISO 3166-1 alpha-2 code, though Paddle uses a small number of codes that ISO doesn't currently assign.
        - `AD` — Andorra
        - `AE` — United Arab Emirates
        - `AG` — Antigua and Barbuda
        - `AI` — Anguilla
        - `AL` — Albania
        - `AM` — Armenia
        - `AO` — Angola
        - `AR` — Argentina
        - `AS` — American Samoa
        - `AT` — Austria
        - `AU` — Australia
        - `AW` — Aruba
        - `AX` — Åland Islands
        - `AZ` — Azerbaijan
        - `BA` — Bosnia and Herzegovina
        - `BB` — Barbados
        - `BD` — Bangladesh
        - `BE` — Belgium
        - `BF` — Burkina Faso
        - `BG` — Bulgaria
        - `BH` — Bahrain
        - `BI` — Burundi
        - `BJ` — Benin
        - `BL` — Saint Barthélemy
        - `BM` — Bermuda
        - `BN` — Brunei
        - `BO` — Bolivia
        - `BQ` — Caribbean Netherlands (Bonaire, Sint Eustatius, and Saba)
        - `BR` — Brazil
        - `BS` — Bahamas
        - `BT` — Bhutan
        - `BV` — Bouvet Island
        - `BW` — Botswana
        - `BZ` — Belize
        - `CA` — Canada
        - `CC` — Cocos Islands
        - `CG` — Republic of Congo
        - `CH` — Switzerland
        - `CI` — Côte d'Ivoire (Ivory Coast)
        - `CK` — Cook Islands
        - `CL` — Chile
        - `CM` — Cameroon
        - `CN` — China
        - `CO` — Colombia
        - `CR` — Costa Rica
        - `CV` — Cape Verde
        - `CW` — Curaçao
        - `CX` — Christmas Island
        - `CY` — Cyprus
        - `CZ` — Czechia (Czech Republic)
        - `DE` — Germany
        - `DJ` — Djibouti
        - `DK` — Denmark
        - `DM` — Dominica
        - `DO` — Dominican Republic
        - `DZ` — Algeria
        - `EC` — Ecuador
        - `EE` — Estonia
        - `EG` — Egypt
        - `EH` — Western Sahara
        - `ER` — Eritrea
        - `ES` — Spain
        - `ET` — Ethiopia
        - `FI` — Finland
        - `FJ` — Fiji
        - `FK` — Falkland Islands
        - `FM` — Micronesia
        - `FO` — Faroe Islands
        - `FR` — France
        - `GA` — Gabon
        - `GB` — United Kingdom
        - `GD` — Grenada
        - `GE` — Georgia
        - `GF` — French Guiana
        - `GG` — Guernsey
        - `GH` — Ghana
        - `GI` — Gibraltar
        - `GL` — Greenland
        - `GM` — Gambia
        - `GN` — Guinea
        - `GP` — Guadeloupe
        - `GQ` — Equatorial Guinea
        - `GR` — Greece
        - `GS` — South Georgia and the South Sandwich Islands
        - `GT` — Guatemala
        - `GU` — Guam
        - `GW` — Guinea-Bissau
        - `GY` — Guyana
        - `HK` — Hong Kong
        - `HM` — Heard Island and McDonald Islands
        - `HN` — Honduras
        - `HR` — Croatia
        - `HU` — Hungary
        - `ID` — Indonesia
        - `IE` — Ireland
        - `IL` — Israel
        - `IM` — Isle of Man
        - `IN` — India
        - `IO` — British Indian Ocean Territory
        - `IQ` — Iraq
        - `IS` — Iceland
        - `IT` — Italy
        - `JE` — Jersey
        - `JM` — Jamaica
        - `JO` — Jordan
        - `JP` — Japan
        - `KE` — Kenya
        - `KG` — Kyrgyzstan
        - `KH` — Cambodia
        - `KI` — Kiribati
        - `KM` — Comoros
        - `KN` — Saint Kitts and Nevis
        - `KR` — South Korea
        - `KW` — Kuwait
        - `KY` — Cayman Islands
        - `KZ` — Kazakhstan
        - `LA` — Lao People's Democratic Republic (Laos)
        - `LB` — Lebanon
        - `LC` — Saint Lucia
        - `LI` — Liechtenstein
        - `LK` — Sri Lanka
        - `LR` — Liberia
        - `LS` — Lesotho
        - `LT` — Lithuania
        - `LU` — Luxembourg
        - `LV` — Latvia
        - `MA` — Morocco
        - `MC` — Monaco
        - `MD` — Moldova
        - `ME` — Montenegro
        - `MF` — Saint Martin
        - `MG` — Madagascar
        - `MH` — Marshall Islands
        - `MK` — Macedonia
        - `MN` — Mongolia
        - `MO` — Macao
        - `MP` — Northern Mariana Islands
        - `MQ` — Martinique
        - `MR` — Mauritania
        - `MS` — Montserrat
        - `MT` — Malta
        - `MU` — Mauritius
        - `MV` — Maldives
        - `MW` — Malawi
        - `MX` — Mexico
        - `MY` — Malaysia
        - `MZ` — Mozambique
        - `NA` — Namibia
        - `NC` — New Caledonia
        - `NE` — Niger
        - `NF` — Norfolk Island
        - `NG` — Nigeria
        - `NL` — Netherlands
        - `NO` — Norway
        - `NP` — Nepal
        - `NR` — Nauru
        - `NU` — Niue
        - `NZ` — New Zealand
        - `OM` — Oman
        - `PA` — Panama
        - `PE` — Peru
        - `PF` — French Polynesia
        - `PG` — Papua New Guinea
        - `PH` — Philippines
        - `PK` — Pakistan
        - `PL` — Poland
        - `PM` — Saint Pierre and Miquelon
        - `PN` — Pitcairn
        - `PR` — Puerto Rico
        - `PS` — Palestinian territories
        - `PT` — Portugal
        - `PW` — Palau
        - `PY` — Paraguay
        - `QA` — Qatar
        - `RE` — Reunion
        - `RO` — Romania
        - `RS` — Republic of Serbia
        - `RW` — Rwanda
        - `SA` — Saudi Arabia
        - `SB` — Solomon Islands
        - `SC` — Seychelles
        - `SE` — Sweden
        - `SG` — Singapore
        - `SH` — Saint Helena
        - `SI` — Slovenia
        - `SJ` — Svalbard and Jan Mayen
        - `SK` — Slovakia
        - `SL` — Sierra Leone
        - `SM` — San Marino
        - `SN` — Senegal
        - `SR` — Suriname
        - `ST` — São Tomé and Príncipe
        - `SV` — El Salvador
        - `SX` — Sint Maarten
        - `SZ` — Swaziland
        - `TC` — Turks and Caicos Islands
        - `TD` — Chad
        - `TF` — French Southern and Antarctic Lands
        - `TG` — Togo
        - `TH` — Thailand
        - `TJ` — Tajikistan
        - `TK` — Tokelau
        - `TL` — Timor-Leste
        - `TM` — Turkmenistan
        - `TN` — Tunisia
        - `TO` — Tonga
        - `TR` — Turkey
        - `TT` — Trinidad and Tobago
        - `TV` — Tuvalu
        - `TW` — Taiwan
        - `TZ` — Tanzania
        - `UA` — Ukraine
        - `UG` — Uganda
        - `UM` — United States Minor Outlying Islands
        - `US` — United States
        - `UY` — Uruguay
        - `UZ` — Uzbekistan
        - `VA` — Holy See (Vatican City)
        - `VC` — Saint Vincent and the Grenadines
        - `VG` — British Virgin Islands
        - `VI` — U.S. Virgin Islands
        - `VN` — Vietnam
        - `VU` — Vanuatu
        - `WF` — Wallis and Futuna
        - `WS` — Samoa
        - `XK` — Kosovo
        - `YT` — Mayotte
        - `ZA` — South Africa
        - `ZM` — Zambia
      - Country code (unsupported) — Two-letter code for a country that Paddle doesn't support sales to. Typically an ISO 3166-1 alpha-2 code, though Paddle uses a small number of codes that ISO doesn't currently assign.
        - `AF` — Afghanistan
        - `AQ` — Antarctica
        - `AN` — Netherlands Antilles. Withdrawn ISO 3166-1 code, succeeded by BQ, CW and SX.
        - `BY` — Belarus
        - `CD` — Democratic Republic of Congo
        - `CF` — Central African Republic
        - `CU` — Cuba
        - `CS` — Serbia and Montenegro. Withdrawn ISO 3166-1 code, succeeded by RS and ME.
        - `HT` — Haiti
        - `IR` — Iran
        - `KP` — North Korea
        - `LY` — Libya
        - `ML` — Mali
        - `MM` — Myanmar (Burma)
        - `NI` — Nicaragua
        - `RU` — Russia
        - `SO` — Somalia
        - `SS` — South Sudan
        - `SD` — Sudan
        - `SY` — Syria
        - `VE` — Venezuela
        - `YE` — Yemen
        - `ZW` — Zimbabwe
    - `unit_price`: object (required) — Override price. This price applies to customers located in the countries for this unit price override.
      - `amount`: string (required) — Amount in the lowest denomination for the currency, e.g. 10 USD = 1000 (cents). Although represented as a string, this value must be a valid integer.
      - `currency_code`: string (required) — Supported three-letter ISO 4217 currency code.
        - `USD` — United States Dollar
        - `EUR` — Euro
        - `GBP` — Pound Sterling
        - `JPY` — Japanese Yen
        - `AUD` — Australian Dollar
        - `CAD` — Canadian Dollar
        - `CHF` — Swiss Franc
        - `HKD` — Hong Kong Dollar
        - `SGD` — Singapore Dollar
        - `SEK` — Swedish Krona
        - `ARS` — Argentine Peso
        - `BRL` — Brazilian Real
        - `CLP` — Chilean Peso
        - `CNY` — Chinese Yuan
        - `COP` — Colombian Peso
        - `CZK` — Czech Koruna
        - `DKK` — Danish Krone
        - `HUF` — Hungarian Forint
        - `ILS` — Israeli Shekel
        - `INR` — Indian Rupee
        - `KRW` — South Korean Won
        - `MXN` — Mexican Peso
        - `NOK` — Norwegian Krone
        - `NZD` — New Zealand Dollar
        - `PEN` — Peruvian Sol
        - `PLN` — Polish Zloty
        - `RUB` — Russian Ruble
        - `THB` — Thai Baht
        - `TRY` — Turkish Lira
        - `TWD` — New Taiwan Dollar
        - `UAH` — Ukrainian Hryvnia
        - `VND` — Vietnamese Dong
        - `ZAR` — South African Rand
  - `quantity`: object (required) — Limits on how many times the related product can be purchased at this price. Useful for discount campaigns.
    - `minimum`: integer (required) — Minimum quantity of the product related to this price that can be bought. Required if `maximum` set. (Range: 1–999999999; default: `1`)
    - `maximum`: integer (required) — Maximum quantity of the product related to this price that can be bought. Required if `minimum` set. Must be greater than or equal to the `minimum` value. (Range: 1–999999999; default: `100`)
  - `status`: string (required) — Whether this entity can be used in Paddle. (default: `"active"`)
    - `active` — Entity is active and can be used.
    - `archived` — Entity is archived, so can't be used.
  - `custom_data`: object | null (required) — Your own structured key-value data.
  - `import_meta`: object | null (required) — Import information for this entity. `null` if this entity is not imported.
    - `external_id`: string | null — Reference or identifier for this entity from the provider where it was imported from. (Length: 1–200)
    - `imported_from`: string (required) — Name of the platform or provider where this entity was imported from. (Length: 1–200)
  - `created_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was created. Set automatically by Paddle.
  - `updated_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was updated. Set automatically by Paddle.
  - `product`: object — Related product for this price. Returned when the `include` parameter is used with the `product` value.
    - `id`: string (required) — Unique Paddle ID for this product, prefixed with `pro_`. (pattern: `^pro_[a-z\d]{26}$`)
    - `name`: string (required) — Name of this product. (Length: 1–200)
    - `description`: string | null (required) — Short description for this product. (Max length: 2048)
    - `type`: string (required) — Type of item. Standard items are considered part of your catalog and are shown in the Paddle dashboard. (default: `"standard"`)
      - `custom` — Non-catalog item. Typically created for a specific transaction or subscription. Not returned when listing or shown in the Paddle dashboard.
      - `standard` — Standard item. Can be considered part of your catalog and reused across transactions and subscriptions easily.
    - `tax_category`: string (required) — Tax category for this product. Used for charging the correct rate of tax. Selected tax category must be enabled on your Paddle account.
      - `digital-goods` — Non-customizable digital files or media (not software) acquired with an up front payment that can be accessed without any physical product being delivered.
      - `ebooks` — Digital books and educational material which is sold with permanent rights for use by the customer.
      - `implementation-services` — Remote configuration, set-up, and integrating software on behalf of a customer.
      - `professional-services` — Services that involve the application of your expertise and specialized knowledge of a software product.
      - `saas` — Products that allow users to connect to and use online or cloud-based applications over the Internet.
      - `software-programming-services` — Services that can be used to customize and white label software products.
      - `standard` — Software products that are pre-written and can be downloaded and installed onto a local device.
      - `training-services` — Training and education services related to software products.
      - `website-hosting` — Cloud storage service for personal or corporate information, assets, or intellectual property.
    - `image_url` (required) — Image for this product. Included in the checkout and on some customer documents.
      - Image Url — A URL to an image.
      - Empty String
    - `custom_data`: object | null (required) — Your own structured key-value data.
    - `status`: string (required) — Whether this entity can be used in Paddle. (default: `"active"`)
      - `active` — Entity is active and can be used.
      - `archived` — Entity is archived, so can't be used.
    - `import_meta`: object | null (required) — Import information for this entity. `null` if this entity is not imported.
      - `external_id`: string | null — Reference or identifier for this entity from the provider where it was imported from. (Length: 1–200)
      - `imported_from`: string (required) — Name of the platform or provider where this entity was imported from. (Length: 1–200)
    - `created_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was created. Set automatically by Paddle.
    - `updated_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was updated. Set automatically by Paddle.
- `meta`: object (required) — Information about this response.
  - `request_id`: string (required) — Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.

### Response example

```json
{
  "data": {
    "id": "pri_01gsz8x8sawmvhz1pv30nge1ke",
    "product_id": "pro_01gsz4t5hdjse780zja8vvr7jg",
    "type": "standard",
    "description": "Monthly",
    "name": "Monthly (per seat)",
    "billing_cycle": {
      "interval": "month",
      "frequency": 1
    },
    "trial_period": null,
    "tax_mode": "account_setting",
    "unit_price": {
      "amount": "3000",
      "currency_code": "USD"
    },
    "unit_price_overrides": [],
    "custom_data": null,
    "status": "active",
    "quantity": {
      "minimum": 1,
      "maximum": 999
    },
    "import_meta": null,
    "created_at": "2023-02-23T13:55:22.538367Z",
    "updated_at": "2024-04-11T13:54:52.254748Z"
  },
  "meta": {
    "request_id": "ad44ee69-87c9-4d43-9d51-6c2c701c94f6"
  }
}
```
